<?php

namespace App\Controllers;

class CallViewMultipleTimes extends BaseController
{
    public function index(): string
    {
        return view("header",["title"=>"Call view Multiple times"]). view("CallViewMultipleTimes/index");
    }
}
